{% extends 'base.html.twig' %}

{% block title %}Erreur 404 : page introuvable{% endblock %}

{% block content %}
    <div class="container py-2 py-lg-4">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="/"><i class="fa fa-home"></i></a></li>
                <li class="breadcrumb-item active" aria-current="page">Erreur page introuvable</li>
            </ol>
        </nav>

        <h1><span class="text-primary">404</span> Tu es hors carte !</h1>
        <h1><small class="text-muted">Tu étais sûr de toi, tu pensais trouver la balise derrière cette souche, et pourtant, si tu avais regardé ta boussole, tu aurais vu que tu faisais un 180° !</small></h1>

        <a class="btn btn-lg btn-primary my-4" href="javascript:history.back()">Faire demi-tour et retourner à la balise précédente</a>
    </div>
{% endblock %}
